*{
    margin:0 ;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: rgb(255, 226, 255);
    color: rgb(255, 226, 255);
}

.cabecalho{
    background-color: rgb(250, 187, 250);
    color: rgb(255, 255, 255);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 12px 20px;
    border-radius: 5px;
}

.cabecalho-marca{
    display: flex;
    align-items: center;
    gap: 12px;
}

.cabecalho-imagem{
    width: 150px;
    height: 90px;
    object-fit: cover;
    border-radius: 5px;
}
.cabecalho-subtitulo{
    font-size: 14px;
    color: rgb(255, 255, 255);
}

.cabecalho-titulo{
    color: rgb(0, 0, 0);
}

.cabecalho-lista{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
}

.cabecalho-lista-item{
    display: block;
}

.cabecalho a{
    color: rgba(0, 0, 0, 0.884);
    font-family: Calibri, sans-serif;
    font-size: 20px;
    text-decoration: none;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 6px 8px;
    border-radius: 4px;

}